<?xml version="1.0" encoding="UTF-8"?>

<tns:VectoInputDeclaration xmlns="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v1.0"
													xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" schemaVersion="1.0"
													xmlns:tns="urn:tugraz:ivt:VectoAPI:DeclarationInput:v1.0"
													xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:DeclarationInput:v1.0 https://citnet.tech.ec.europa.eu/CITnet/svn/VECTO/trunk/Share/XML/\XSD/VectoInput.1.0.xsd"
													xmlns:di="http://www.w3.org/2000/09/xmldsig#">
	<Vehicle id="VEH-1234567890">
		<Manufacturer>Generic Truck Manufacturer</Manufacturer>
		<ManufacturerAddress>Street, ZIP City</ManufacturerAddress>
		<Model>Generic Model</Model>
		<VIN>VEH-1234567890</VIN>
		<Date>2017-02-15T11:00:00Z</Date>
		<LegislativeClass>N3</LegislativeClass>
		<VehicleCategory>Tractor</VehicleCategory>
		<CurbMassChassis>7100</CurbMassChassis>
		<GrossVehicleMass>40000</GrossVehicleMass>
		<ZeroEmissionVehicle>false</ZeroEmissionVehicle>
		<SleeperCab>true</SleeperCab>
		<MaxNetPower1>30000</MaxNetPower1>
		<MaxNetPower2>20000</MaxNetPower2>
		<HybridElectricHDV>true</HybridElectricHDV>
		<DualFuelVehicle>true</DualFuelVehicle>
	</Vehicle>
</tns:VectoInputDeclaration>